Subject: Re: [PATCH] powerpc oprofile G4 clashes with wacom driver

From: Andy Whitcroft <[email-masked]>
Date: Thu, 12 Jan 2006 15:52:31 +0000

Kumar Gala wrote:

> How about a different prefix than POT_.  POT_ doesn't make me think  of
> PPC oprofile at all.  How about PPC_OPROFILE_ or POWERPC_OPROFILE_

Paul?  I am ambivalent about the prefix, and it can be trivially changed
to any that you feel approriate.

-apw